ul.thumbs li {
	list-style: 		none;
	display: 			inline-block;
        *display:inline;
        zoom:1;
	list-style-image: 	none !important;
	margin:				5px 30px 0 0 !important;
}
ul.thumbs li:last-child {margin-right:0px !important;}
ul.thumbs {
	list-style: 		none;
	margin: 			0 0 25px 0;
	padding: 			0;
	clear: 				both;
        vertical-align:top;
}
ul.thumbs li {vertical-align:top;}
ul.thumbs li img {
	border:				none;
	margin:				-5px !important;
       opacity:0.9;
}
ul.thumbs li img:hover {opacity:1;}
ul.thumbs li a {
	background:			none !important;
	text-decoration:	none;
	border: 			0;
}
ul.thumbs li p {
	overflow:			hidden;
}
.thumbs .clearboth { 
	clear: 				both; 
}
.childscontainer {
	margin-bottom:		20px;
	float:				left;
}
.thumbscontainer {
	margin-bottom:		20px;
}
.managepicturecontainer {
     width:290px;
     display:inline-block;
     *display:inline;
     zoom:1;
     margin:10px 10px 0 0;
     border:solid 1px #c5c5c5;
     padding:5px;
     overflow-x:hidden;
}
.pagenumbers {
	margin-bottom:		20px;
}
.picturecontainer {
	text-align:			center;
}
.picturecontainer .title {
	font-weight:		bold;
	margin-top:			20px;
}
.picturecontainer .picture img {
	border:				none;
	margin:				0 !important;
}
.picturecontainer .picture a {
	background:			none !important;
	text-decoration:	none;
	border: 			0;
}
.managecontainer {
}
.managecontainer textarea {
	width:				260px;
}
.managecontainer hr {
	display:none;
}
.pictureform .managepicture {
	clear:				left;
}
.pictureform .shortfields {
}
.pictureform .clearboth {
	clear:				both;
}
.uploadcounter {
	width: 				20px;
	margin-bottom: 		10px;
	float:				left;
	clear:				left;
}
.uploadfile {
	margin-bottom: 		10px;
	float:          	none;
}
.uploadfile input {
	width:				385px;	
}
.uploadform {
	margin-top:			20px;
	margin-bottom:		-10px;
   	clear: 				both;
}
.uploadform .clearboth {
	clear:				both;
}
.slideshowwrapper {
	text-align:			center;
}
.deleteform {
	float:				left;
}
.synchform {
	float:				left;
}